@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #000; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 100%;  min-width: 950px; max-width: 1700px; background: #fff; }
  #header { padding: 0px; }
  #nav { overflow:hidden; }
  div.hlist {  }
  #main { text-align: justify; padding-left: 0px; padding-right: 0px; padding-bottom: 50px; padding-top: 50px; margin: 0px 0; background: #408492; }
  #main_sub { background: #408492; }
  #footer { padding: 10px 20px; color:#fff; background: #346d78; border-top: 5px #244a52 solid; }
  #footer a { color: #fff }

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 20px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 20%}
  #col2 { display:none}
  #col3 { width: auto; margin: 0 0 0 22%}
  #col1_content { padding: 0 10px 10px 20px }
  #col3_content { padding: 0 20px 0 0px }
  #col3_content p { max-width: 750px }
	
  /*-------------------------------------------------------------------------*/
}

	/**
	* Eigenes CSS!!!
	*/
	
div#header img {
	width: 100%;
}

#angthong h1 {
	font-family: Arial;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	color: #fff;
	width: auto;
	background: url("../../png/bg.png") repeat top left;
	position: absolute;
	top: 0px;
	margin-left: 40px;
}

#angthong h1 a {
	text-decoration: none;
	color: #fff;
}

#menu {
	position: absolute;
	top: 0px;
	left: 222px;
}

